﻿@font-face {
  font-family: 'WebTraffic';
  src: url('../fonts/WebTraffic.eot') format('embedded-opentype'), url('../fonts/WebTraffic.woff') format('x-woff2'),url('../fonts/WebTraffic.woff') format('woff'), url('../fonts/WebTraffic.woff') format('truetype');
}


::-webkit-scrollbar
{
  width: 12px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: #7e7783;
}
 
body{
background-color:#524b58;
color:white;
direction:rtl;
}

body{
	margin: 20px 10px;
	padding: 0;
	font-family: 'WebTraffic',Arial,Helvetica,sans-serif;
	font-size: 14px;
}
.ui-widget,.ui-widget button{
	font-family: 'WebTraffic',Arial,Helvetica,sans-serif ;
}


.dialog-link {
	padding: .4em 1em .4em 20px;
	text-decoration: none;
	position: relative;
}
.dialog-link span.ui-icon {
	margin: 0 5px 0 0;
	position: absolute;
	left: .2em;
	top: 50%;
	margin-top: -8px;
}
#icons {
	margin: 0;
	padding: 0;
}
#icons li {
	margin: 2px;
	position: relative;
	padding: 4px 0;
	cursor: pointer;
	float: left;
	list-style: none;
}
#icons span.ui-icon {
	float: left;
	margin: 0 4px;
}
.fakewindowcontain .ui-widget-overlay {
	position: absolute;
}
select {
	width: 200px;
}


/* */

a {
	color: #0069a6;
}

a:visited {
	color: #0186ba;
}

img {
  border: 0;
}

.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	margin: 0;
	padding: 4px;
	border: 1px solid #b2b2b2;
	border-radius: 4px;
	box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-moz-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-o-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	text-align: right;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input.button:focus,
textarea:focus {
    border-color: rgb(167 135 106);
    box-shadow: 0 0 5px 2px rgb(167 135 106 / 90%);
    -moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
    -webkit-box-shadow: 0 0 5px 2px rgb(167 135 106 / 90%);
    -o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
    outline: none;
}

input.placeholder,
textarea.placeholder {
	color: #aaa;
}


select {
	margin: 0;
	padding: 4px;
	border: 1px solid #b2b2b2;
	border-radius: 4px;
	box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-moz-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	-o-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
	float: right;
}


.bold {
	font-weight: bold;
}



input.button {
	display: inline-block;
	margin: 0 2px;
	padding: 2px 5px;
	color: #525252;
	text-shadow: 0px 1px 1px #fff;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e6e6e6));
	background: -o-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	background: linear-gradient(top, #f9f9f9 0%, #e6e6e6 100%);
	box-shadow: 0 1px 1px 0 rgba(140, 140, 140, 0.3);
	-o-box-shadow: 0 1px 1px 0 rgba(140, 140, 140, 0.3);
	-webkit-box-shadow: 0 1px 1px 0 rgba(140, 140, 140, 0.3);
	-moz-box-shadow: 0 1px 1px 0 rgba(140, 140, 140, 0.3);
	text-decoration: none;
	outline: none;
}

.dialogbuttons input.button {
	color: #ddd;
	font-size: 110%;
	text-shadow: 0px 1px 1px #333;
	padding: 4px 12px;
	border-color: #465864;
	border-radius: 5px;
	background: #7a7b7d;
	background: -moz-linear-gradient(top, #7b7b7b 0%, #606060 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b7b7b), color-stop(100%,#606060)); /* Chrome,Safari4+ */
	background: -o-linear-gradient(top, #7b7b7b 0%, #606060 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7b7b7b 0%, #606060 100%); /* IE10+ */
	background: linear-gradient(top, #7b7b7b 0%, #606060 100%); /* W3C */
	box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
	-o-box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
	-webkit-box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
	-moz-box-shadow: 0 1px 1px 0 #ccc, inset 0 1px 0 0 #888;
}

.dialogbuttons input.button:hover,
.dialogbuttons input.button:focus,
input.button.mainaction:hover,
input.button.mainaction:focus {
	color: #666666;
	border-color: #465864;
	box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
	-moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
	-webkit-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
	-o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.6), inset 0 1px 0 0 #888;
}

.dialogbuttons input.button:active {
	color: #fff;
	background: -moz-linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c5c5c), color-stop(100%,#7b7b7b));
	background: -o-linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
	background: -ms-linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
	background: linear-gradient(top, #5c5c5c 0%, #7b7b7b 100%);
}

input.button.mainaction {
	color: #ededed;
	text-shadow: 0px 1px 1px #333;
	border-color: #1f262c;
	background: #505050;
	background: -moz-linear-gradient(top, #505050 0%, #2a2e31 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#2a2e31));
	background: -o-linear-gradient(top, #505050 0%, #2a2e31 100%);
	background: -ms-linear-gradient(top, #505050 0%, #2a2e31 100%);
	background: linear-gradient(top, #505050 0%, #2a2e31 100%);
	box-shadow: inset 0 1px 0 0 #777;
	-moz-box-shadow: inset 0 1px 0 0 #777;
	-webkit-box-shadow: inset 0 1px 0 0 #777;
	-o-box-shadow: inset 0 1px 0 0 #777;
}

input.button.mainaction:active {
	color: #fff;
	background: #515151;
	background: -moz-linear-gradient(top, #2a2e31 0%, #505050 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a2e31), color-stop(100%,#505050));
	background: -o-linear-gradient(top, #2a2e31 0%, #505050 100%);
	background: -ms-linear-gradient(top, #2a2e31 0%, #505050 100%);
	background: linear-gradient(top, #2a2e31 0%, #505050 100%);
}

input.button[disabled],
input.button[disabled]:hover,
input.button.mainaction[disabled] {
	color: #aaa !important;
}

input.mainaction {
	font-weight: bold;
}

#message{
	text-align: left; padding-top: 24px;
}

#message div.loading,
#message div.warning,
#message div.error,
#message div.notice,
#message div.confirmation,
#message-objects div.notice {
	background-position: 0 5px;
	color: #0186BA;
	font-weight: bold;
	padding: 9px 30px 6px 25px;
	display: inline-block;
	white-space: nowrap;
	background: url(images/messages.png) 0 5px no-repeat;
	cursor: default;
	
}

#message div.warning {
	color: #960;
	background-position: 0 -86px;
}

#message div.error {
	color: #FF0000;
	background-position: 0 -55px;
}

#message div.confirmation {
	color: #093;
	background-position: 0 -25px;
}

#message div.loading {
	background: url('images/ajaxloader.gif') 2px 6px no-repeat;
}

#message div a,
#message div span {
	padding-right: 0.5em;
	text-decoration: none;
}

#message div a:hover {
	text-decoration: underline;
	cursor: pointer;
}

#message.statusbar {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 27px;
	padding-left: 8px;
	border-top: 1px solid #ddd;
	border-radius: 0 0 4px 4px;
	background: #eaeaea;
	background: -moz-linear-gradient(top, #eaeaea 0%, #c8c8c8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#c8c8c8));
	background: -o-linear-gradient(top, #eaeaea 0%, #c8c8c8 100%);
	background: -ms-linear-gradient(top, #eaeaea 0%, #c8c8c8 100%);
	background: linear-gradient(top, #eaeaea 0%, #c8c8c8 100%);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}



.dialog {
	position: relative;
	width: 100%;
	margin: 0px auto 15px auto;
}
.dialog .box-inner {
	background-position: left top;
	width: 900px;
	background: #114F77 no-repeat left top;
	margin: 0 auto 0 auto;
	padding: 10px 25px 25px 25px;
	border: 1px solid #006699;
	border-radius: 5px;
	box-shadow: inset 0 0 1px #ccc;
	-o-box-shadow: inset 0 0 1px #ccc;
	-webkit-box-shadow: inset 0 0 1px #ccc;
	-moz-box-shadow: inset 0 0 1px #ccc;
	height: auto;
}

.dialog .box-bottom {
	background: url(images/login_shadow.png) top center no-repeat;
	margin-top: -3px;
	padding-top: 10px;
}

.box-header-m {
	background: url(images/login_shadow.png) top center no-repeat;
	margin-top: -3px;
	padding-top: 10px;
}



.dialog td.input {
	width: 70%;
	padding: 8px;
}

.dialog td.select {
	width: 70%;
	padding: 8px;
}


.dialog input[type="text"],
.dialog input[type="password"] {
	border-color: #666;
	float: right;
}

.dialog input.button {
	color: #444;
	text-shadow: 0px 1px 1px #fff;
	border-color: #f9f9f9;
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e2e2e2));
	background: -o-linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	background: linear-gradient(top, #f9f9f9 0%, #e2e2e2 100%);
	box-shadow: inset 0 1px 0 0 #fff;
	-moz-box-shadow: inset 0 1px 0 0 #fff;
	-webkit-box-shadow: inset 0 1px 0 0 #fff;
	-o-box-shadow: inset 0 1px 0 0 #fff;
	cursor: pointer;
}

.dialog input.button:hover,
.dialog input.button:focus {
	box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
	-moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
	-webkit-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
	-o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9), inset 0 1px 0 0 #fff;
}

.dialog input.button:active {
	color: #333;
	background: -moz-linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#f9f9f9));
	background: -o-linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
	background: -ms-linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
	background: linear-gradient(top, #dcdcdc 0%, #f9f9f9 100%);
}

.dialog table {
	width: 100%;

}


.dialog td.title {
	width: 30%;
	white-space: nowrap;
	color: #FFFFFF;
	text-shadow: 0px 1px 1px black;
	text-align: right;
}





.dialog .datalist tr {
	background-color: #a58b93;
	cursor: pointer;
}

.dialog  .datalist tr:hover {
	background-color: #65796c;
}


.dialog  .datalist tr th.data_title {
	padding: 0px 2px 0px 2px;
	width: auto;
	white-space: nowrap;
	color: #FFFFFF;
	text-shadow: 0px 1px 1px black;
	background-color: #7d6c76;
	text-align: center;
	cursor: default;
}


.dialog .datalist tr td.data_cell {
	padding: 0px 2px 0px 2px;
	width: auto;
	white-space: nowrap;
	color: #FFFFFF;
	text-align: center;
	cursor: pointer;

}


.dialog p.dialogbuttons {
	padding: 4px;
	margin-top: 2em;
	text-align: center;
	float: right;
}



.dialog #message {
	min-height: 40px;
	padding: 5px 25px;
	text-align: center;
}

.dialog #message div {
	display: inline-block;
	padding-right: 0;
}


.menu_nav{
	background: #0e507b;
	background: -moz-linear-gradient(top, #016190 0%, #0e507b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#016190), color-stop(100%,#0e507b));
	background: -o-linear-gradient(top, #016190 0%, #0e507b 100%);
	background: -ms-linear-gradient(top, #016190 0%, #0e507b 100%);
    margin:0 3px 0 3px;
	float: right;
	height: 100%;
	border: 1px solid #006699;
	border-radius: 5px;
	box-shadow: inset 0 0 1px #ccc;
	-o-box-shadow: inset 0 0 1px #ccc;
	-webkit-box-shadow: inset 0 0 1px #ccc;
	-moz-box-shadow: inset 0 0 1px #ccc;
	width: auto;
}


.activenav{
	background: #1470AD;
}

.menu_nav ul { list-style:none; padding:0; height:100%; float:right;}
.menu_nav ul li {
	margin: 0;
	padding: 0 14px 0 14px;
	float: right;
	height: 100%;
}
.menu_nav ul li a {
	display: block;
	margin: 0;
	padding: 0;
	color: #d9d9d9;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color: #fff;
}


.navdiv{
	padding: 25px 25px 0px 25px; width: 400px; margin-right: auto; margin-left: auto; height: 100%; float: right;
}

.txtboxsplit{
	float: right;
	width: 30px;
	padding-left: 20px;
}
#dialog_person_index{

}
.ui-dialog .ui-dialog-title {
    float: right;
    margin: 0px 1.1em 0 0;
}

.dialog .control-label,.dialog .form-control{
    float: right;
	white-space: nowrap;
}
.dialog .control-label{
	margin-left:5px;
	margin-right:5px;
}
.dialog input{
width:95%;
}
.dialog select{
	width:100%;
}
.dialog textarea {
	width:98%;
}
.dialog input.ui-button{
width:auto;
}

input,  select, textarea,  button, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
        font-family: 'WebTraffic',Arial,Helvetica,sans-serif;
}

.dialog .near_textarea{
	margin-bottom:6px;
}

.dialog .scroll {
  overflow-y: auto;
  height: 260px;
  position: relative;
}


.dialog .header {
padding-left:11px;
}
 .dialog .datalist .th-inner {
	width: 105px !important;
    display: inline-block;
    text-align: center;
     word-wrap: break-word; 
    padding: 0;
    margin: 0;
    white-space: nowrap; 
    overflow: hidden;
	height:18px;
} 

.dialog input.colspan-3{
	width:98%;
}

.dialog input[type="text"].number{
	text-align: left;
    direction: ltr;
}



.table.datalist.header{
	margin-top: 10px;
	clear:both;
}


a{
	text-decoration:none;
}



#loading {
	display: none;
	position: fixed;
	background: rgba(45, 141, 211, 0.3);
	margin:0;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	text-align: center;
	color: white;
	z-index: 999;
}
#loading .inner {
	height: 64px;
	top: 50%;
	position: absolute;
	width: 100%;
	text-align: center;
	margin-top:-32px;
}
#loading #loaderImage {
	margin: auto;
	width:64px;
	height:64px;
	border-radius:5px;
	background:url('images/240.gif');
}
.content{
	width:1000px;
	margin:auto;
}

.ui-menu {
	width: 220px;
}

#menu {
	float: right;
	margin-left:25px;
	margin-top:58px;
	padding-top:2px;
}


body{
	direction:ltr;
}

.content,.ui-dialog{
	direction:rtl !important;
}


.ui-dialog  .ui-dialog-titlebar-close{
	padding: 12px;
	margin-top: 0;
	width: 50px;
	border-radius: 5px;
	top: 3px;
	right: 8px;
	z-index:10000;
}



.ui-dialog .ui-dialog-title{
	margin-right: 4.0em;
}
.ui-dialog {
overflow: hidden;
}


#toast-container{
	direction:rtl !important;
}


.login-main{
	direction:rtl !important;
}


.ui-dialog .ui-dialog-titlebar-close .ui-button-text{
	display:none;
}


#message,#alert,#confirm{
	text-align:right;
}

body{
	    line-height: 1.5em;
}

.dialog #logo {
    float: left;
    clear: both;
    width: 100%;
    background-image: url(images/logo.png);
    background-repeat: no-repeat;
    height: 50px;
    background-position-x: 65%;
    margin-bottom: 20px;
    text-align: center;
}

@media only screen and (max-width: 800px) {

}

.dialog textarea {

    display: block;
}

input[type='checkbox'] {
    float: right;
    width: auto;
}

.ui-widget-overlay {
    background: #eeeeee1f;
    opacity: .8;
    filter: Alpha(Opacity=80);
}